새로운 Firefox에서 스크린 리더를 사용할 수 있나요?

Firefox의 접근성 기능을 위한 새로운 내부설계는 Firefox 현대화에 필수적이었습니다. 우리는 보조기술 사용자들이 Firefox를 문제없이 사용할 수 있도록 최선을 다하고 있습니다. 하지만 일부 기능에 문제가 있을 수 있습니다. Firefox를 개선하기 위해 문제를 우리에게 보고해 주세요.

새로운 Firefox로 업데이트해도 되나요?

만약 Freedom Scientific의 JAWS 스크린 리더 18이하 버전을 사용하고 있다면 Firefox 확장 지원 릴리즈로 바꾸기를 권장합니다. Firefox 57 이후 버전과 해당 JAWS 버전의 호환성을 보장할 수 없으므로 바로 ESR로 전환하십시오. Freedom Scientific 블로그 포스트에서 더 많은 정보를 확인할 수 있습니다.

만약 JAWS 18 이하 버전을 사용하고 있다면 이 변경점의 강제 적용을 방지하고 Firefox 56에서 57로 업데이트 되는 것을 막기 위해 자동 업데이트를 해제하십시오. 우리는 사용자들이 일반 Firefox를 다시 사용할 수 있도록 문제해결을 위해 최선을 다하고 있습니다.

다른 모든 스크린 리더 소프트웨어 클라이언트들은 Firefox에서 정상적으로 설치 및 작동될 것입니다. 다른 문제가 발생한다면 아래 항목을 참조하십시오.

스크린 리더가 제대로 작동하지 않는다면 어떻게 해야 하나요?

우리는 사용자들의 도움을 통해 Firefox를 끊임없이 개선해나가고 있습니다. 문제가 계속 발생한다면 아래와 같은 방법을 사용해 보십시오:

  • Firefox ESR을 통해 조직을 위해 특별히 제작된 Firefox 확장 지원 릴리즈(ESR)을 사용할 수 있습니다. (개인 사용자를 위한 Firefox 확장 지원 릴리즈(ESR)로 전환 문서에서 더 많은 정보를 확인할 수 있습니다.)
  • 브라우저를 교체하거나 더 최근의 스크린 리더를 사용하십시오.
  • 접근성 기능을 사용하면서 경험한 문제에 대해 보고해주십시오:
    • Mozilla 지원 사이트에 의견을 남겨주십시오.
    • Mozilla 개발자 네트워크를 통해 성능 문제를 보고해 주십시오. 성능 프로필을 생성하기 힘들다면 어떤 상황에서 문제가 발생했는지에 관해 사용자 의견을 제출할 수 있습니다.
    • 버그 보고서를 제출하거나, 사용자 의견을 이용해 주십시오.
// These fine people helped write this article:JS, seulgi. You can help too - find out how.

이 문서가 도움이 되셨습니까? 잠시만 기다려 주십시오...

Mozilla 도움말 공헌자